<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns:m="http://schemas.microsoft.com/office/2004/12/omml"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=Word.Document>
<meta name=Generator content="Microsoft Word 15">
<meta name=Originator content="Microsoft Word 15">
<link id=Main-File rel=Main-File
href="../Gia&#770;&#769;y%20ba&#769;o%20du&#795;&#803;%20thi%202017_final.htm">
<!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="2086"/>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="2"/>
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=VI link=blue vlink=purple>

<div style='mso-element:footnote-separator' id=fs>

<p class=MsoNormal><span lang=EN-US><span style='mso-special-character:footnote-separator'><![if !supportFootnotes]>

<hr align=left size=1 width="33%">

<![endif]></span></span></p>

</div>

<div style='mso-element:footnote-continuation-separator' id=fcs>

<p class=MsoNormal><span lang=EN-US><span style='mso-special-character:footnote-continuation-separator'><![if !supportFootnotes]>

<hr align=left size=1>

<![endif]></span></span></p>

</div>

<div style='mso-element:endnote-separator' id=es>

<p class=MsoNormal><span lang=EN-US><span style='mso-special-character:footnote-separator'><![if !supportFootnotes]>

<hr align=left size=1 width="33%">

<![endif]></span></span></p>

</div>

<div style='mso-element:endnote-continuation-separator' id=ecs>

<p class=MsoNormal><span lang=EN-US><span style='mso-special-character:footnote-continuation-separator'><![if !supportFootnotes]>

<hr align=left size=1>

<![endif]></span></span></p>

</div>

<div style='mso-element:header' id=eh1>

<p class=MsoHeader><span lang=EN-US style='mso-no-proof:yes'><v:shapetype id="_x0000_t75"
 coordsize="21600,21600" o:spt="75" o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe"
 filled="f" stroked="f">
 <v:stroke joinstyle="miter"/>
 <v:formulas>
  <v:f eqn="if lineDrawn pixelLineWidth 0"/>
  <v:f eqn="sum @0 1 0"/>
  <v:f eqn="sum 0 0 @1"/>
  <v:f eqn="prod @2 1 2"/>
  <v:f eqn="prod @3 21600 pixelWidth"/>
  <v:f eqn="prod @3 21600 pixelHeight"/>
  <v:f eqn="sum @0 0 1"/>
  <v:f eqn="prod @6 1 2"/>
  <v:f eqn="prod @7 21600 pixelWidth"/>
  <v:f eqn="sum @8 21600 0"/>
  <v:f eqn="prod @7 21600 pixelHeight"/>
  <v:f eqn="sum @10 21600 0"/>
 </v:formulas>
 <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
 <o:lock v:ext="edit" aspectratio="t"/>
</v:shapetype><v:shape id="WordPictureWatermark2" o:spid="_x0000_s2081" type="#_x0000_t75"
 style='position:absolute;left:0;text-align:left;margin-left:0;margin-top:0;
 width:571.6pt;height:808.2pt;z-index:-251624448;mso-wrap-edited:f;
 mso-position-horizontal:center;mso-position-horizontal-relative:margin;
 mso-position-vertical:center;mso-position-vertical-relative:margin'
 wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image001.jpg" o:title="fu-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape></span></p>

</div>

<div style='mso-element:header' id=h1>

<p class=MsoHeader style='background:white'><span lang=EN-US style='mso-no-proof:
yes'><v:shape id="WordPictureWatermark1" o:spid="_x0000_s2080" type="#_x0000_t75"
 style='position:absolute;left:0;text-align:left;margin-left:0;margin-top:0;
 width:571.6pt;height:808.2pt;z-index:-251625472;mso-wrap-edited:f;
 mso-position-horizontal:center;mso-position-horizontal-relative:margin;
 mso-position-vertical:center;mso-position-vertical-relative:margin'
 wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image001.jpg" o:title="fu-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape></span></p>

</div>

<div style='mso-element:footer' id=ef1>

<p class=MsoFooter><span lang=EN-US><w:Sdt ShowingPlcHdr="t" Temporary="t"
 ID="969400743">[Type text]</w:Sdt><w:PTab Alignment="CENTER"
 RelativeTo="MARGIN" Leader="NONE"></w:PTab><w:Sdt ShowingPlcHdr="t"
 Temporary="t" ID="969400748">[Type text]</w:Sdt><w:PTab Alignment="RIGHT"
 RelativeTo="MARGIN" Leader="NONE"></w:PTab><w:Sdt ShowingPlcHdr="t"
 Temporary="t" ID="969400753">[Type text]</w:Sdt></span></p>

</div>

<div style='mso-element:footer' id=f1>

<div style='mso-element:para-border-div;border:none;border-top:solid windowtext 1.0pt;
mso-border-top-alt:solid windowtext .5pt;padding:31.0pt 0cm 0cm 0cm'>

<p class=MsoFooter style='tab-stops:105.05pt;border:none;mso-border-top-alt:
solid windowtext .5pt;padding:0cm;mso-padding-alt:31.0pt 0cm 0cm 0cm'><em><span
lang=EN-US style='font-family:".VnTime",sans-serif'><w:PTab Alignment="CENTER"
 RelativeTo="MARGIN" Leader="NONE"></w:PTab><w:PTab Alignment="RIGHT"
 RelativeTo="MARGIN" Leader="NONE"></w:PTab><o:p></o:p></span></em></p>

</div>

</div>

<div style='mso-element:header' id=fh1>

<p class=MsoHeader><span lang=EN-US style='mso-no-proof:yes'><v:shape id="WordPictureWatermark3"
 o:spid="_x0000_s2082" type="#_x0000_t75" style='position:absolute;left:0;
 text-align:left;margin-left:0;margin-top:0;width:571.6pt;height:808.2pt;
 z-index:-251623424;mso-wrap-edited:f;mso-position-horizontal:center;
 mso-position-horizontal-relative:margin;mso-position-vertical:center;
 mso-position-vertical-relative:margin' wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image001.jpg" o:title="fu-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape></span></p>

</div>

<div style='mso-element:footer' id=ff1>

<p class=MsoFooter><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

</div>

<div style='mso-element:header' id=eh3>

<p class=MsoHeader><span lang=EN-US style='mso-no-proof:yes'><v:shape id="WordPictureWatermark5"
 o:spid="_x0000_s2084" type="#_x0000_t75" style='position:absolute;left:0;
 text-align:left;margin-left:0;margin-top:0;width:571.6pt;height:808.2pt;
 z-index:-251621376;mso-wrap-edited:f;mso-position-horizontal:center;
 mso-position-horizontal-relative:margin;mso-position-vertical:center;
 mso-position-vertical-relative:margin' wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image001.jpg" o:title="fu-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape><v:shape id="_x0000_s2071" type="#_x0000_t75" style='position:absolute;
 left:0;text-align:left;margin-left:0;margin-top:0;width:571.35pt;height:808.2pt;
 z-index:-251627520;mso-wrap-edited:f;mso-position-horizontal:center;
 mso-position-horizontal-relative:margin;mso-position-vertical:center;
 mso-position-vertical-relative:margin' wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image002.jpg" o:title="Untitled-3-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape></span></p>

</div>

<div style='mso-element:header' id=h3>

<p class=MsoHeader style='background:white'><span lang=EN-US style='mso-no-proof:
yes'><v:shape id="WordPictureWatermark4" o:spid="_x0000_s2083" type="#_x0000_t75"
 style='position:absolute;left:0;text-align:left;margin-left:0;margin-top:0;
 width:571.6pt;height:808.2pt;z-index:-251622400;mso-wrap-edited:f;
 mso-position-horizontal:center;mso-position-horizontal-relative:margin;
 mso-position-vertical:center;mso-position-vertical-relative:margin'
 wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image001.jpg" o:title="fu-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape><v:shape id="_x0000_s2070" type="#_x0000_t75" style='position:absolute;
 left:0;text-align:left;margin-left:-63pt;margin-top:-81pt;width:571.35pt;
 height:801.5pt;z-index:-251628544;mso-wrap-edited:f;
 mso-position-horizontal-relative:margin;mso-position-vertical-relative:margin'
 wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image002.jpg" o:title="Untitled-3-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape></span></p>

</div>

<div style='mso-element:footer' id=ef3>

<p class=MsoFooter><span lang=EN-US><w:Sdt ShowingPlcHdr="t" Temporary="t"
 ID="-1889797089">[Type text]</w:Sdt><w:PTab Alignment="CENTER"
 RelativeTo="MARGIN" Leader="NONE"></w:PTab><w:Sdt ShowingPlcHdr="t"
 Temporary="t" ID="-1560542088">[Type text]</w:Sdt><w:PTab Alignment="RIGHT"
 RelativeTo="MARGIN" Leader="NONE"></w:PTab><w:Sdt ShowingPlcHdr="t"
 Temporary="t" ID="-927726583">[Type text]</w:Sdt></span></p>

</div>

<div style='mso-element:footer' id=f3>

<div style='mso-element:para-border-div;border:none;border-top:solid windowtext 1.0pt;
mso-border-top-alt:solid windowtext .5pt;padding:31.0pt 0cm 0cm 0cm'>

<p class=MsoFooter style='tab-stops:105.05pt;border:none;mso-border-top-alt:
solid windowtext .5pt;padding:0cm;mso-padding-alt:31.0pt 0cm 0cm 0cm'><em><span
lang=EN-US style='font-family:".VnTime",sans-serif'><w:PTab Alignment="CENTER"
 RelativeTo="MARGIN" Leader="NONE"></w:PTab><w:PTab Alignment="RIGHT"
 RelativeTo="MARGIN" Leader="NONE"></w:PTab><o:p></o:p></span></em></p>

</div>

</div>

<div style='mso-element:header' id=fh3>

<p class=MsoHeader><span lang=EN-US style='mso-no-proof:yes'><v:shape id="WordPictureWatermark6"
 o:spid="_x0000_s2085" type="#_x0000_t75" style='position:absolute;left:0;
 text-align:left;margin-left:0;margin-top:0;width:571.6pt;height:808.2pt;
 z-index:-251620352;mso-wrap-edited:f;mso-position-horizontal:center;
 mso-position-horizontal-relative:margin;mso-position-vertical:center;
 mso-position-vertical-relative:margin' wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image001.jpg" o:title="fu-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape><v:shape id="_x0000_s2072" type="#_x0000_t75" style='position:absolute;
 left:0;text-align:left;margin-left:0;margin-top:0;width:571.35pt;height:808.2pt;
 z-index:-251626496;mso-wrap-edited:f;mso-position-horizontal:center;
 mso-position-horizontal-relative:margin;mso-position-vertical:center;
 mso-position-vertical-relative:margin' wrapcoords="-28 0 -28 21559 21600 21559 21600 0 -28 0">
 <v:imagedata src="image002.jpg" o:title="Untitled-3-01"/>
 <w:wrap anchorx="margin" anchory="margin"/>
</v:shape></span></p>

</div>

</body>

</html>
